.u-section-1 .u-sheet-1 {
    min-height: 109px;
}

.u-section-1 .u-text-1 {
    font-size: 1.875rem;
    font-weight: 700;
    margin: 26px auto 35px;
}

@media (max-width: 767px) {
    .u-section-1 .u-text-1 {
        font-size: 1.6666666666666665rem;
    }
}

.u-section-2 {
    background-image: none;
}

.u-section-2 .u-sheet-1 {
    min-height: 427px;
}

.u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
    min-height: 427px;
    background-image: none;
}

.u-section-2 .u-container-layout-1 {
    padding: 60px 35px 30px;
}

.u-section-2 .u-text-1 {
    font-size: 1.875rem;
    font-weight: 700;
    font-family: Nirmala;
    margin: 97px 0 0;
}

.u-section-2 .u-image-1 {
    min-height: 427px;
    background-image: url("../img/premissas_grafico_crescimento.jpg");
    background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
    padding: 30px;
}

@media (max-width: 1199px) {
    .u-section-2 .u-sheet-1 {
        min-height: 557px;
    }

    .u-section-2 .u-layout-cell-1 {
        min-height: 352px;
    }

    .u-section-2 .u-image-1 {
        min-height: 352px;
    }
}

@media (max-width: 991px) {
    .u-section-2 .u-sheet-1 {
        min-height: 427px;
    }

    .u-section-2 .u-layout-cell-1 {
        min-height: 100px;
    }

    .u-section-2 .u-container-layout-1 {
        padding: 50px 30px;
    }

    .u-section-2 .u-text-1 {
        font-size: 2.25rem;
    }

    .u-section-2 .u-image-1 {
        min-height: 270px;
    }
}

@media (max-width: 767px) {
    .u-section-2 .u-sheet-1 {
        min-height: 661px;
    }

    .u-section-2 .u-container-layout-1 {
        padding-top: 55px;
        padding-bottom: 30px;
    }

    .u-section-2 .u-image-1 {
        min-height: 448px;
    }

    .u-section-2 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-2 .u-sheet-1 {
        min-height: 431px;
    }

    .u-section-2 .u-container-layout-1 {
        padding-top: 30px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .u-section-2 .u-text-1 {
        font-size: 1.875rem;
    }

    .u-section-2 .u-image-1 {
        min-height: 390px;
    }
}

.u-section-3 {
    background-image: none;
}

.u-section-3 .u-sheet-1 {
    min-height: 441px;
}

.u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
}

.u-section-3 .u-image-1 {
    min-height: 441px;
    background-image: url("../img/contador_consultoria.webp");
    background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
    padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
    min-height: 441px;
    background-image: none;
}

.u-section-3 .u-container-layout-2 {
    padding: 60px 27px;
}

.u-section-3 .u-text-1 {
    font-size: 1.875rem;
    font-weight: 700;
    font-family: Nirmala;
    margin: 0 0 0 16px;
}

@media (max-width: 1199px) {
    .u-section-3 .u-sheet-1 {
        min-height: 557px;
    }

    .u-section-3 .u-image-1 {
        min-height: 364px;
    }

    .u-section-3 .u-layout-cell-2 {
        min-height: 364px;
    }

    .u-section-3 .u-text-1 {
        margin-left: 0;
    }
}

@media (max-width: 991px) {
    .u-section-3 .u-sheet-1 {
        min-height: 427px;
    }

    .u-section-3 .u-image-1 {
        min-height: 279px;
    }

    .u-section-3 .u-layout-cell-2 {
        min-height: 100px;
    }

    .u-section-3 .u-container-layout-2 {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .u-section-3 .u-text-1 {
        font-size: 2.25rem;
    }
}

@media (max-width: 767px) {
    .u-section-3 .u-sheet-1 {
        min-height: 661px;
    }

    .u-section-3 .u-image-1 {
        min-height: 448px;
    }

    .u-section-3 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-3 .u-container-layout-2 {
        padding: 55px 30px 30px;
    }
}

@media (max-width: 575px) {
    .u-section-3 .u-sheet-1 {
        min-height: 431px;
    }

    .u-section-3 .u-image-1 {
        min-height: 390px;
    }

    .u-section-3 .u-container-layout-2 {
        padding-top: 30px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .u-section-3 .u-text-1 {
        font-size: 1.875rem;
    }
}

.u-section-4 {
    background-image: none;
}

.u-section-4 .u-sheet-1 {
    min-height: 443px;
}

.u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
    min-height: 443px;
    background-image: none;
}

.u-section-4 .u-container-layout-1 {
    padding: 60px 35px 59px;
}

.u-section-4 .u-text-1 {
    font-size: 1.875rem;
    font-weight: 700;
    font-family: Nirmala;
    margin: 112px 0 0;
}

.u-section-4 .u-image-1 {
    min-height: 443px;
    background-image: url("../img/reuniao_planejamento.jpeg");
    background-position: 50% 50%;
    background-size: cover;
}

.u-section-4 .u-container-layout-2 {
    padding: 30px;
}

@media (max-width: 1199px) {
    .u-section-4 .u-sheet-1 {
        min-height: 557px;
    }

    .u-section-4 .u-layout-cell-1 {
        min-height: 365px;
    }

    .u-section-4 .u-image-1 {
        min-height: 365px;
    }
}

@media (max-width: 991px) {
    .u-section-4 .u-sheet-1 {
        min-height: 427px;
    }

    .u-section-4 .u-layout-cell-1 {
        min-height: 100px;
    }

    .u-section-4 .u-container-layout-1 {
        padding: 50px 30px;
    }

    .u-section-4 .u-text-1 {
        font-size: 2.25rem;
    }

    .u-section-4 .u-image-1 {
        min-height: 280px;
    }
}

@media (max-width: 767px) {
    .u-section-4 .u-sheet-1 {
        min-height: 661px;
    }

    .u-section-4 .u-container-layout-1 {
        padding-top: 55px;
        padding-bottom: 30px;
    }

    .u-section-4 .u-image-1 {
        min-height: 450px;
    }

    .u-section-4 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-4 .u-sheet-1 {
        min-height: 431px;
    }

    .u-section-4 .u-container-layout-1 {
        padding-top: 30px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .u-section-4 .u-text-1 {
        font-size: 1.875rem;
    }

    .u-section-4 .u-image-1 {
        min-height: 390px;
    }
}

.u-section-5 {
    background-image: none;
}

.u-section-5 .u-sheet-1 {
    min-height: 441px;
}

.u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
}

.u-section-5 .u-image-1 {
    min-height: 441px;
    background-image: url("../img/atleta_meta.webp");
    background-position: 50% 50%;
    background-size: cover;
}

.u-section-5 .u-container-layout-1 {
    padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
    min-height: 441px;
    background-image: none;
}

.u-section-5 .u-container-layout-2 {
    padding: 60px 35px 19px;
}

.u-section-5 .u-text-1 {
    font-size: 1.875rem;
    font-weight: 700;
    font-family: Nirmala;
    margin: 78px 0 0;
}

@media (max-width: 1199px) {
    .u-section-5 .u-sheet-1 {
        min-height: 557px;
    }

    .u-section-5 .u-image-1 {
        min-height: 364px;
    }

    .u-section-5 .u-layout-cell-2 {
        min-height: 364px;
    }
}

@media (max-width: 991px) {
    .u-section-5 .u-sheet-1 {
        min-height: 427px;
    }

    .u-section-5 .u-image-1 {
        min-height: 279px;
    }

    .u-section-5 .u-layout-cell-2 {
        min-height: 100px;
    }

    .u-section-5 .u-container-layout-2 {
        padding: 50px 30px;
    }

    .u-section-5 .u-text-1 {
        font-size: 2.25rem;
    }
}

@media (max-width: 767px) {
    .u-section-5 .u-sheet-1 {
        min-height: 661px;
    }

    .u-section-5 .u-image-1 {
        min-height: 448px;
    }

    .u-section-5 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-5 .u-container-layout-2 {
        padding-top: 55px;
        padding-bottom: 19px;
    }
}

@media (max-width: 575px) {
    .u-section-5 .u-sheet-1 {
        min-height: 382px;
    }

    .u-section-5 .u-image-1 {
        min-height: 390px;
    }

    .u-section-5 .u-container-layout-2 {
        padding-top: 30px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .u-section-5 .u-text-1 {
        font-size: 1.875rem;
    }
}

.u-section-6 {
    background-image: none;
}

.u-section-6 .u-sheet-1 {
    min-height: 977px;
}

.u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
    min-height: 442px;
    background-image: none;
}

.u-section-6 .u-container-layout-1 {
    padding: 60px 35px 19px;
}

.u-section-6 .u-text-1 {
    font-size: 1.875rem;
    font-weight: 700;
    font-family: Nirmala;
    margin: 79px 0 0;
}

.u-section-6 .u-image-1 {
    min-height: 442px;
    background-image: url("../img/profissional_tablet.jpeg");
    background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
    padding: 30px;
}

.u-section-6 .u-list-1 {
    width: 867px;
    margin: 55px auto 0;
}

.u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 316px;
    --gap: 30px;
}

.u-section-6 .u-list-item-1 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
    padding: 0 7px 16px;
}

.u-section-6 .u-image-2 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-6 .u-icon-1 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-6 .u-text-2 {
    font-weight: 600;
    margin: 40px 30px 0 23px;
}

.u-section-6 .u-btn-1 {
    --radius: 6px;
    font-weight: 700;
    font-size: 0.9375rem;
    background-image: linear-gradient(to right, #2348ab, #327fca);
    margin: 30px auto 0 51px;
    padding: 8px 33px;
}

.u-section-6 .u-list-item-2 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
    padding: 0 7px 16px;
}

.u-section-6 .u-image-3 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-6 .u-icon-2 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-6 .u-text-3 {
    font-size: 1.25rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: none;
    margin: 40px 30px 0 23px;
}

.u-section-6 .u-btn-2 {
    --radius: 6px;
    font-weight: 700;
    font-size: 0.9375rem;
    background-image: linear-gradient(to right, #2348ab, #327fca);
    margin: 30px auto 0 51px;
    padding: 8px 33px;
}

.u-section-6 .u-list-item-3 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-5 {
    padding: 0 7px 16px;
}

.u-section-6 .u-image-4 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-6 .u-icon-3 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-6 .u-text-4 {
    font-size: 1.25rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: none;
    margin: 40px 30px 0 23px;
}

.u-section-6 .u-btn-3 {
    --radius: 6px;
    font-weight: 700;
    font-size: 0.9375rem;
    background-image: linear-gradient(to right, #2348ab, #327fca);
    margin: 30px auto 0 51px;
    padding: 8px 33px;
}

.u-section-6 .u-btn-4 {
    --radius: 6px;
    font-size: 1.25rem;
    font-weight: 700;
    font-family: Nirmala;
    background-image: linear-gradient(to right, #199de7, #163479);
    margin: 40px 323px 0 auto;
    padding: 23px 97px;
}

.u-section-6 .u-image-5 {
    width: 74px;
    height: 74px;
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin: -74px auto 0 302px;
}

.u-section-6 .u-icon-4 {
    width: 64px;
    height: 64px;
    margin: -64px auto 50px 754px;
}

@media (max-width: 1199px) {
    .u-section-6 .u-sheet-1 {
        min-height: 899px;
    }

    .u-section-6 .u-layout-cell-1 {
        min-height: 364px;
    }

    .u-section-6 .u-image-1 {
        min-height: 364px;
    }

    .u-section-6 .u-repeater-1 {
        grid-auto-columns: calc(33.333333333333336% - 20px);
        grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    }

    .u-section-6 .u-btn-4 {
        margin-right: 123px;
        margin-left: 216px;
    }

    .u-section-6 .u-image-5 {
        margin-left: 340px;
    }

    .u-section-6 .u-icon-4 {
        margin-left: 660px;
    }
}

@media (max-width: 991px) {
    .u-section-6 .u-sheet-1 {
        min-height: 1594px;
    }

    .u-section-6 .u-layout-cell-1 {
        min-height: 100px;
    }

    .u-section-6 .u-container-layout-1 {
        padding: 50px 30px;
    }

    .u-section-6 .u-text-1 {
        font-size: 2.25rem;
    }

    .u-section-6 .u-image-1 {
        min-height: 279px;
    }

    .u-section-6 .u-list-1 {
        width: 720px;
    }

    .u-section-6 .u-repeater-1 {
        grid-auto-columns: calc(50% - 15px);
        grid-template-columns: repeat(2, calc(50% - 15px));
        min-height: 787px;
    }

    .u-section-6 .u-text-2 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-6 .u-btn-1 {
        margin-left: 0;
    }

    .u-section-6 .u-text-3 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-6 .u-btn-2 {
        margin-left: 0;
    }

    .u-section-6 .u-text-4 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-6 .u-btn-3 {
        margin-left: 0;
    }

    .u-section-6 .u-btn-4 {
        margin-right: 0;
        margin-left: 91px;
    }

    .u-section-6 .u-image-5 {
        margin-left: 391px;
    }

    .u-section-6 .u-icon-4 {
        margin-bottom: 24px;
        margin-left: 566px;
    }
}

@media (max-width: 767px) {
    .u-section-6 .u-sheet-1 {
        min-height: 1838px;
    }

    .u-section-6 .u-container-layout-1 {
        padding-top: 55px;
        padding-bottom: 19px;
    }

    .u-section-6 .u-image-1 {
        min-height: 448px;
    }

    .u-section-6 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-6 .u-list-1 {
        width: 540px;
    }

    .u-section-6 .u-repeater-1 {
        grid-auto-columns: calc(100% - 0px);
        grid-template-columns: 100%;
    }

    .u-section-6 .u-btn-4 {
        margin-left: auto;
    }

    .u-section-6 .u-image-5 {
        margin-left: 338px;
    }

    .u-section-6 .u-icon-4 {
        margin-left: 394px;
    }
}

@media (max-width: 575px) {
    .u-section-6 .u-sheet-1 {
        min-height: 1815px;
    }

    .u-section-6 .u-container-layout-1 {
        padding-top: 30px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .u-section-6 .u-text-1 {
        font-size: 1.875rem;
    }

    .u-section-6 .u-image-1 {
        min-height: 390px;
    }

    .u-section-6 .u-list-1 {
        width: 340px;
    }

    .u-section-6 .u-btn-4 {
        margin-left: -62px;
        margin-right: -62px;
    }

    .u-section-6 .u-image-5 {
        margin-left: 195px;
    }

    .u-section-6 .u-icon-4 {
        margin-bottom: 25px;
        margin-left: 162px;
    }
}

.u-section-6 .u-image-5,
.u-section-6 .u-image-5:before,
.u-section-6 .u-image-5>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-image-5.u-image-5.u-image-5:hover {
    transform: translateX(10px) translateY(0px) !important;
}

.u-section-6 .u-image-5.u-image-5.u-image-5.hover {
    transform: translateX(10px) translateY(0px) !important;
}

@font-face {
    font-family: 'Nirmala';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Nirmala.ttf);
}

/* page-custom-fonts */
@font-face {
    font-family: 'Nirmala';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Nirmala.ttf);
}
